/* # Partner site Styles
================================================== */

/* # Main Partner Tabs
================================================== */

.main-partner-tabs-bottom {
    margin: 0;
    padding: 0;
    color: #ccc;
    height: 1px;
}

.main-partner-tabs{
    margin: 0;
    padding: 18px 0 0 0;
}

.main-partner-tabs li {
    display: inline-block;
    margin: 0 0 -1px 0;
    padding: 0 0 1px 0;
}

.main-partner-tabs li.active {
    border: 1px solid #ccc;
    border-bottom: none;
    background: #fff;
}

.main-partner-tabs li.active a {
    /*color: #008eab;*/
}

.main-partner-tabs li a {
    text-decoration: none;
    font-size: 18px;
    font-weight: normal;
    color: #444;
    display: block;
    padding: 1em;
}

.main-partner-tabs li a:hover {
    opacity: 0.7;
}

/* # Partner Profile
================================================== */

.profile h1,
.downloads h1 {
    font-size: 20px;
}

.profile .reg-data {
    width: 100%;
}

.profile .reg-data button {
    width: 160px;
    margin-right: 24px;
    background: #f0f0f0;
    border: 1px solid #ccc;
    font-size: 14px;
    color: #666;
    box-shadow: none;
    height: 32px;
    display: inline-block;
    border-radius: 0;
}

.profile .filterbox .upload-button {
    width: 100px;
    margin-right: 0;
    background: #f0f0f0;
    border: 1px solid #ccc;
    font-size: 14px;
    color: #666;
    box-shadow: none;
    height: 32px;
    display: inline-block;
    border-radius: 0;
    margin-top: 59px;
}

.profile .reg-data button:hover,
.profile .filterbox .upload-button:hover {
    opacity: 0.7;
}

.profile .filterbox .upload-field {
    width: 268px;
    margin-right: 12px;
    margin-top: 60px;
}

.profile .legend span {
    display: inline-block;
    padding: 2px;
    margin-right: 4px;
    margin-bottom: 4px;
    width: 65px;
    text-align: center;
}

.legend .expired {
    background: #ffdcdc;
    color: #f00000;
}

.legend .ending {
    background: #fff0c6;
    color: #a57a03;
}

.legend .no-valid {
    background: #f0f0f0;
    color: #aaa;
}

.legend strong {
    color: #888;
    margin-bottom: 6px;
    display: inline-block;
}

.license-container {
    width: 820px;
    margin: 0 auto;
    position: relative;
}

.info-container {
    padding: 20px;
    background: #F0F0F0;
    font-size: 80% !important;
    margin: 24px 0;
}

.info-container h1 {
    font-size: 16px !important;
    margin-bottom: 12px;
}

.info-container p {
    margin-bottom: 12px;
}

.info-container p:last-child {
    margin-bottom: 0;
}

.valid-label {
    position: absolute;
    right: 2px;
    top: 5px;
    color: #666;
    font-size: 14px;
    font-weight: normal;
}


.lic-ticket {
    margin: 0;
    padding: 0;
    width: 100%;
}

.lic-ticket li {
    color:#444;
    font-size: 14px;
    padding: 10px;
    border: 1px solid #ccc;
    display: block;
    float: left;
    margin-bottom: -1px;
}

.lic-ticket .name {
    width: 607px;
    border-right: none;
    padding-left: 20px;
}

.product-name {
    margin-top: 14px;
}

.product-name:first-child {
    margin-top: 0;
}

.product-name .name {
    background: #eef6f8;
    color: #008eaf;
    font-size: 16px;
    font-weight: bold;
    border-right: 1px solid #ccc;
    width: 798px;
    padding-left: 10px;
}

.lic-ticket .date {
    width: 160px;
    text-align: right;
}

.lic-ticket.ending li {
    background: #fff0c6;
}

.lic-ticket.ending .name,
.lic-ticket.ending .date {
    color: #a57a03;
}

.lic-ticket.expired li {
    background: #ffdcdc;
}

.lic-ticket.expired .name,
.lic-ticket.expired .date {
    color: #f00000;
}

.lic-ticket.none li {
    background: #f0f0f0;
}

.lic-ticket.none .name,
.lic-ticket.none .date {
    color: #aaa;
}

/* # Partner Downloads
================================================== */

.partner-downloads-left form {
    margin: 0;
}

.partner-downloads-right {
    width: 780px;
    float: left;
}

.partner-downloads-left {
    width: 172px;
    float: left;
    padding-right: 8px;
}

.filter-label {
    margin: 20px 2px 10px 0;
    color: #999;
    font-size: 20px;
}

.filter-label:first-child {
    margin-top: 10px;
    margin-bottom: 10px;
}

.partner-downloads-left .download-info {
    padding: 10px;
    background: #fafad2;
    border: 1px solid #daa520;
    margin: 0 5px 20px 0;
    color: #8b4513;
}

.partner-downloads-right .content-container {
    padding: 12px;
    /*border: 1px solid #ccc;*/
    padding-top: 0;
    /*min-height: 504px;*/
}

.file-ticket {
    padding: 0;
    margin: 0;
    border: 1px solid #ccc;
    background: #f0f0f0;
    margin-top: -1px;
    position: relative;
}

.file-ticket .label-container {
    display: inline-block;
    margin: 0 30px 0 0;
    float: right;
}

.file-ticket .current,
.file-ticket .private,
.file-ticket .media,
.file-ticket .sticky,
.file-ticket .feedback {
    float: right;
    display: none;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none !important;
    color: #fff !important;
    width: 43px;
    height: 12px;
    line-height: 12px;
    text-align: right;
    background: url(../images/mainimages/form-sprite.png) -60px -65px no-repeat;
    padding: 3px 8px;
    margin: 3px 0 0 12px;
}

.file-ticket.available {
    background: #fff;
}

.file-ticket.sticky {
    background: #f3ffe4;
}

/*.file-ticket.current {
    background: #eff7eb;
}*/

.file-ticket.current .current {
    background-color: #57aa2f;
    display: inline-block;
}

/*.file-ticket.private {
    background: #eaf1f9;
}*/

.file-ticket.private .private {
    background-color: #2d74c3;
    display: inline-block;
}

/*.file-ticket.media {
    background: #f8e7d5;
}*/

.file-ticket.media .media {
    background-color: #da801f;
    display: inline-block;
}

.file-ticket.sticky .sticky {
    background-color: #436f0c;
    display: inline-block;
}

.file-ticket.feedback .feedback {
    background-color: #f61;
    display: inline-block;
    text-indent: 4px;
}
  

.file-ticket ul {
    margin: 0;
    padding: 0;
}

.file-ticket li {
    padding: 10px 30px 0 30px;
    margin: 0;
    display: inline-block;
    font-size: 14px;
    color: #aaa;
    vertical-align: top;
}

.file-ticket.available li {
    color: #444;
}

.file-ticket .name {
    width: 558px;
}

.file-ticket.available li.name {
    color: #008eaf;
}

.file-ticket.available.sticky li.name {
    color: #436f0c;
}

.file-ticket .size {
    width: 70px;
    text-align: right;
    vertical-align: top;
}

.file-ticket .date {
    width: 734px;
    text-align: left;
    vertical-align: top;
    background: /*#f0f0f0*/#eef6f8;
    color: /*#666*/#008eaf;
    font-size: 14px;
    font-weight: bold;
    border: 1px solid #bbb;
    padding: 10px;
    margin-top: -1px;
    margin-left: -1px;
}

.file-ticket .product {
    width: 400px;
    font-size: 12px;
    padding-bottom: 10px;
    padding-top: 0;
}

.file-ticket a {
    color: #444;
    text-decoration: none;
}

.file-ticket.available a:hover li {
    opacity: 0.7;
    text-decoration: underline;
}

.file-ticket .admin-stuff {
    border: 1px solid rgba(0,0,0,0.2);
    margin: 0px;
    bottom: 0;
    right: -442px;
    position: absolute;
    width: 440px;
    background: #f2f2f2;
    height: 56px;
    margin-bottom: -1px;
}

.file-ticket .admin-stuff li {
    padding: 5px;
    border-right: 1px solid rgba(0,0,0,0.2);
    line-height: 1em;
    min-height: 1em;
    font-size: 14px;
    display: block;
    float: left;
    /*margin: 5px 5px;*/
}

.file-ticket .admin-stuff .label {
    opacity: 0.5;
    font-weight: bold;
    border: none;
}

.file-ticket .admin-stuff a {
    text-decoration: underline;
}

.partner-downloads-left ul {
    margin: 0;
    padding: 0;
}

.partner-downloads-left li {
    display: block;
    margin: 0 0 5px 0;
}

.partner-downloads-left hr {
    margin: 10px 8px 10px 0;
}



/* # dropdown
==================================================  */

.selectboxit-container,
.chzn-container-single .chzn-single {
    box-shadow: none;
    border-radius: 0;
}

.selectboxit-container:hover {
	border-color: #008eaf;
}

ul.selectboxit-options { 
	border: 1px solid #008eaf;
        top: 29px !important;
        box-shadow: none;
        border-radius: 0;
        margin: 0
}

.selectboxit-options :hover,
.selectboxit-options :hover a,
.selectboxit-options :hover a:hover  {
	background: #008eaf;
} 

.selectboxit-container .selectboxit-arrow-container i.selectboxit-arrow,
.selectboxit-container:hover .selectboxit-arrow-container i.selectboxit-arrow {
	background: url(/images/mainimages/form-sprite.png) -60px top no-repeat;
        width: 29px;
        height: 30px;
        top: -7px;
        right: -7px;
        margin: 0 !important;
}

.selectboxit-container:hover .selectboxit-arrow-container i.selectboxit-arrow {
    background-position: -60px -30px;
}

.selectboxit-btn {
    display: block;
}
.results .stat-numbers {
    position: absolute;
    display: block;
    top: 6px;
    left: 0;
}

.per-page .selectboxit-container,
.per-page .selectboxit, 
.per-page .selectboxit-options,
.per-page .selectboxit-btn {
    width: 90px !important;
    text-align: left;
}

.selectboxit-option-icon {
    display: none !important;
}

.date-limit-list-container .date-limit-list {
    width: 156px !important;
}

.date-limit-list-container .selectboxit-text {
    max-width: 120px !important; /* firefox bugfix */
}


/* # Pagination
==================================================  */


.pagination-container .page-nums a:hover {
	border: 1px solid #008eaf;
        background: #008eaf;
        color: #fff;
        margin: 0;
}

.pagination-container .page-nums a.active {
	border: 1px solid #008eaf;
	background: #fff;
	text-decoration: none;
	display: inline-block;
	line-height: 28px;
        color: #008eaf;
}

.pagination-container .page-nums a.active:hover {
	margin: 1px;
        background: #008eaf;
        color: #fff;
}
.pagination-container {
	display:block;
	width: 100%;
	position: relative;
	margin: 8px 0 7px 0;
}

.pagination-container .sort, 
.pagination-container .page-nums {
	display: block;
	margin-bottom: 0;
        height: 30px;
}

.pagination-container .page-nums li {
	display: inline-block;
	margin-bottom: 0;
        vertical-align: top;
}

.pagination-container .page-nums a {
	text-decoration: none;
	display: inline-block;
	line-height: 30px;
	position: relative;
        width: 28px;
        height: 28px;
        margin: 1px;
        color: #444;
}

.pagination-container .page-nums a.first:hover,
.pagination-container .page-nums a.last:hover {
	background: #fff;
	border: none;
        margin: 1px;
}

.pagination-container .per-page {
	position: absolute;
	right: 0;
	top: 0;
        width: 104px;
}

.pagination-container .per-page .selectboxit,
.pagination-container .per-page .select {
    width: 90px !important;
}

.pagination-container .page-nums {
	font-size: 14px;
	text-align:center;
	width: 100%
}

.pagination-container .page-nums li {
	position: relative;
}

.pagination-container .page-nums .first div {
	background: url(/images/mainimages/form-sprite.png) -0px -0px no-repeat;
	width: 30px;
	height: 30px;
}

.pagination-container .page-nums .first:hover div {
	background: url(/images/mainimages/form-sprite.png) 0px -30px no-repeat;
}

.pagination-container .page-nums .last div {
	background: url(/images/mainimages/form-sprite.png) -30px 0px no-repeat;
	width: 30px;
	height: 30px;
}

.pagination-container .page-nums .last:hover div {
	background: url(/images/mainimages/form-sprite.png) -30px -30px no-repeat;
}

.pagination-container .sort a,
.pagination-container .per-page a {
	color: #444;
}

.pagination-container .sort a.active,
.pagination-container .per-page a.active {
	padding: 6px;
	border: none;
}

.pagination-container .stat-numbers {
    position: absolute;
    bottom: 0;
    left: 0;
    display: inline-block;
    line-height: 30px;
}



/* # Search
==================================================  */
.search {
    position: relative;
    display: block;
    margin-bottom: 12px;
}

.search input[type="text"] {
    width: 160px;
    border: 1px solid #bbb;
    background: #fff;
    display: block;
    height: 20px;
    padding: 4px 8px 4px 0;
    text-indent: 30px;
    text-shadow: none;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 20px;
    margin-top: 0;
}

.search input[type="text"]:focus {
    border-color: #008eaf;
    box-shadow: none;
}

.search b {
    position: absolute;
    top: 0;
    bottom: 0;
    display: block;
    height: 30px;
    width: 30px;
    background: url("/images/mainimages/form-sprite.png") 0 -60px;
}

.login b {
    background-position: -30px -60px;
}

.login {
    margin-top: 12px;
}


/* # Checkbox & Radio buttons
==================================================  */
.flat-chkb input{
    display: none;
}

.flat-chkb {
    position: relative;
    width: 170px;
    height: 44px;
    display: table;
    border: 1px solid #ccc;
}

.flat-chkb:hover {
    opacity: 0.7;
    border-color: #008eaf;
}

.jqTransformCheckboxWrapper {
    display: block;
    position: absolute;
    width: 170px;
    height: 44px;
    top: 0;
    left: 0;
}

.jqTransformCheckbox {
    background: url(/images/mainimages/form-sprite.png) no-repeat 130px -152px;
    padding: 0;
    text-decoration: none;
    display: block;
    height: 44px;
}

.jqTransformCheckbox.jqTransformChecked {
    background: url(/images/mainimages/form-sprite.png) no-repeat 130px -96px;
    padding: 0;
    text-decoration: none;
    display: block;
    height: 44px;
}


.flat-chkb .label,
.product-filters .filter-container .label,
.product-filters .not-droppable.level-1 .label ,
.product-filters .droppable.level-1 .label {
    display: table-cell;
    vertical-align: middle;
    width: 96px;
    padding-left: 10px;
    font-size: 14px;
    line-height: 1.25em;
    color: #444;
}


/* # Product filters
==================================================  */
.product-filters .filter-container {
    position: relative;
    display: block;
    border: 1px solid #CCC;
    width: 170px;
}

.product-filters .filter-container:hover {
    border-color: #008eaf;;
    opacity: 0.7;
}

.product-filters .label-container {
    display: table;
    height: 44px;
    margin: 0;
    padding: 0;
}

.product-filters .checkbox,
.product-filters .drop-down {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    cursor: pointer;
}

.product-filters .checkbox {
    width: 44px;
    height: 44px;
    background: url(/images/mainimages/form-sprite.png) no-repeat;
}

.product-filters .droppable .checkbox.full-checked { 
    background-position: 2px -96px
}

.product-filters .droppable .checkbox.none-checked {
    background-position: 2px -152px;
}

.product-filters .droppable .checkbox.half-checked {
    background-position: 2px -264px;
}

.product-filters .not-droppable .checkbox {
    width: 170px;
    height: 44px;
}

.product-filters .not-droppable .checkbox.full-checked {
    background-position: 128px -96px;
}
.product-filters .not-droppable .checkbox.none-checked {
    background-position: 128px -152px;
}

.product-filters .not-droppable.level-1 .checkbox.full-checked,
.product-filters .droppable.level-1  .checkbox.full-checked {
    background-position: 118px -424px;
    height: 36px;
    width: 100%;
}

.product-filters .not-droppable.level-2 .checkbox.full-checked {
    background-position: 109px -424px;
    height: 36px;
    width: 100%;
}

.product-filters .not-droppable.level-1 .checkbox.none-checked,
.product-filters .droppable.level-1 .checkbox.none-checked {
    background-position: 118px -456px;
    height: 36px;
    width: 100%
}

.product-filters .not-droppable.level-2 .checkbox.none-checked {
    background-position: 109px -456px;
    height: 36px;
    width: 100%
}

.product-filters .drop-down {
    width: 126px;
    height: 44px;
    right: 44px;
    background: url(/images/mainimages/form-sprite.png) no-repeat;
}

.product-filters .drop-down.closed-drop {
    background-position: 110px -320px;
}

.product-filters .drop-down.opened-drop {
    background-position: 110px -376px;
}

.product-filters .not-droppable.level-1,
.product-filters .not-droppable.level-2,
.product-filters .droppable.level-1 {
    border: 1px solid #CCC;
    width: 100%;
    margin:-1px 0 0 0;
}

/*.product-filters li.level-1:last-child {
    border-bottom: none;
}*/

.product-filters li.level-2:first-child {
    margin-top: 5px;
}

.product-filters .not-droppable.level-1 .filter-container,
.product-filters .not-droppable.level-2 .filter-container,
.product-filters .droppable.level-1 .filter-container {
    display: table;
    position: relative;
    height: 36px;
    width: 100%;
    border: none;
}

.product-filters .not-droppable.level-1 .filter-container:hover,
.product-filters .not-droppable.level-2 .filter-container:hover,
.product-filters .droppable.level-1 .filter-container:hover {
    background-color: #e3e3e3;
    opacity: 0.7;
}

.product-filters .not-droppable.level-1 .label-container {
    font-size: 12px;
    padding-left: 0;
    width: 110px;
    color: #008eab;
    height: 36px;
}

.product-filters .not-droppable.level-2 .label-container {
    font-size: 12px;
    padding-left: 0;
    width: 100px;
    color: #008eab;
    height: 36px;
}

.product-filters .level-1 .drop-down.opened-drop {
    height: 36px;
    width: 116px;
    background-position: 98px -380px;
}

.product-filters .level-1 .drop-down.closed-drop {
    height: 36px;
    width: 116px;
    background-position: 98px -324px;}

.product-filters .droppable.level-1  .label-container {
    font-size: 12px;
    padding-left: 0;
    width: 90px;
    color: #008eab;
    height: 36px;
}

.product-filters .not-droppable.level-1 .label,
.product-filters .droppable.level-1 .label {
    font-size: 12px;
    padding-left: 20px;
    width: 110px;
    color: #008eab;
}

.product-filters .not-droppable.level-2 .label{
    font-size: 12px;
    padding-left: 20px;
    width: 100px;
    color: #008eab;
}

.leaf-product-container {
    margin: 2px 0 10px 10px;
}

.rss-icon {
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url(/images/mainimages/form-sprite.png) no-repeat -104px -107px;
    float: right;
    margin-top: -1px;
}

.rss-button {
    cursor: pointer;
    border: 1px solid #ccc;
}

.rss-button .filter-label {
    color: #444;
    margin-left: 10px;
    font-size: 16px;;
}

.rss-button:hover {
    opacity: 0.7;
    display: block;
}

.light-box {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
}

.rss-info {
    background: #fff;
    border-radius: 6px;
    width: 880px;
    position: absolute;
    top: 50%;
    left: 50%;
    height: 370px;
    padding: 40px;
    margin: -225px 0 0 -480px;
}

.rss-info pre {
    display: inline;
    padding: 2px;
    /*background: lightgoldenrodyellow;*/
    font-style: italic;
}

.rss-info .button {
    font-size: 16px;
    padding: 10px 40px;
    margin: 0 10px;
    border: 1px solid #eee;
    border-radius: 4px;
}

.rss-info .button.get-the-rss {
    border-color: #f60;
    color: #f60;
}

.rss-info .button-container {
    width: 406px;
    margin: 40px auto 0 auto;
}
/* # deadline
==================================================  */

.deadline-container h1 {
    font-size: 18px;
    margin-top: 24px;
    line-height: 1em;
}

.deadline-product {
    padding: 0;
    margin: 0 0 10px 0;
    border: 1px solid #ff6600;
    position: relative;
}

.deadline-product .file-ticket li.name,
.deadline-product .file-ticket li.size,
.deadline-product .file-ticket li.product {
    color: #f60;
}

.deadline-product .file-ticket li.name,
.deadline-product .file-ticket li.size,
.deadline-product .file-ticket li.product {
        padding: 6px 5px 6px 5px;
}

.deadline-product .file-ticket li.product {
        padding-left: 0;
}

.deadline-product .file-ticket li.name {
        padding-right: 0;
}

.deadline-product .file-ticket .size {
    padding-top: 2px;
    float: right;
}

/*.deadline-product .file-ticket li.size {
    position: absolute;
    right: 260px;
}*/

.deadline-product .file-ticket {
    border: none;
    margin: 0;
}

.deadline-product .file-ticket .name,
.deadline-product .file-ticket .product {
    width: auto;
    font-size: 14px;
    line-height: 18px;
}

.deadline-info {
    text-align: left;
    vertical-align: top;
    color: #ff6600;
    font-size: 14px;
    font-weight: bold;
    border-bottom: none;
    padding: 10px;
    margin-bottom: 0;
    position: relative;
}

.deadline-info.opened {
    border-bottom: 1px solid #f60;
}

.deadline-info .toggle-button {
    width: 100px;
    color: #f61;
    box-shadow: none;
    border: none;
    border-left: 1px solid #f61;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
    outline: none;
    background: #f5f5f5;
}

.deadline-info .toggle-button .toggle-button-txt {
    line-height: 20px;
    display: inline-block;
    margin: 12px 0;
    vertical-align: top;
}

.deadline-info .toggle-button .icon.plus {
    background: url(/images/mainimages/form-sprite.png) -108px -83px no-repeat;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 12px 4px 12px 0;
    vertical-align: top;
}


.deadline-info .toggle-button .icon.plus.minus {
    height: 4px;
    margin: 20px 4px 20px 0;
    background-position: -108px -91px;
}

/* # Blah
==================================================  */
